<p><span style="color: #222222; font-family: Helvetica, sans-serif; font-size: large;">Bonjour, </span></p>
<p><span style="color: #222222; font-family: Helvetica, sans-serif; font-size: large;">Vous avez reçu un message d'une personne intéressée pour aider à l'étape de <a href="{{stageLink}}">{{stageName}}</a> !</span></p>
<p><span style="color: #222222; font-family: Helvetica, sans-serif; font-size: large;">- Prénom : {{firstName}}</span></p>
<p><span style="color: #222222; font-family: Helvetica, sans-serif; font-size: large;">- Nom : {{lastName}}</span></p>
<p><span style="color: #222222; font-family: Helvetica, sans-serif; font-size: large;">- Email : <a href="mailto:{{email}}">{{email}}</a></span></p>
<p><span style="color: #222222; font-family: Helvetica, sans-serif; font-size: large;">- Numéro de téléphone (facultatif) : {{phone}}</span></p>
<p><span style="color: #222222; font-family: Helvetica, sans-serif; font-size: large;">- Message (facultatif) : {{message}}</span></p>
<p><span style="color: #222222; font-family: Helvetica, sans-serif; font-size: large;">Vous pouvez retrouver ces informations également sur l'espace d'administration des étapes :<br/><a href="https://tour.alternatiba.eu/admin/stages">https://tour.alternatiba.eu/admin/stages</a> (dans la colonne "Volontaires")</span></span></span></p>
<p><span style="color: #222222; font-family: Helvetica, sans-serif; font-size: large;">Bien cordialement,</span></span></span></p>
<p><span style="color: #222222; font-family: Helvetica, sans-serif; font-size: large;">L'&eacute;quipe du Tour Alternatiba</span></span></span></p>
<p><span style="color: #222222; font-family: Helvetica, sans-serif; font-size: large;">Tu rencontres un souci ? Retrouve le <a href="https://tuto.alternatiba.eu/tour-alternatiba-2024/">tuto en ligne</a> !</span></p>
<p><span style="color: #222222; font-family: Helvetica, sans-serif; font-size: large;">Tu peux aussi nous envoyer un message sur <a href="/contact">ce formulaire</a> ou &eacute;crire un petit message <a href="https://chat.alternatiba.eu/coordination-du-mouvement/channels/tour-alt-ref-etapes">sur Mattermost</a>.</span></p>